Subject: Re: [ofa-general] Re: [PATCH 2/3][NET_BATCH] net core use batching

From: Andi Kleen <[email-masked]>
Date: Wed, 10 Oct 2007 18:02:11 +0200

> We've done similar testing with ixgbe to push maximum descriptor counts,
> and we lost performance very quickly in the same range you're quoting on
> NIU.

Did you try it with WC writes to the ring or CLFLUSH?

-Andi